Bug 119215 - /ccm/admin : display sub-groups (groups tab) in ordered way
/ccm/admin : display sub-groups (groups tab) in ordered way
Status: CLOSED WONTFIX
Product: Red Hat Enterprise CMS
Classification: Retired
Component: ui (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: ccm-bugs-list
Jon Orris
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-26 10:12 EST by durnez
Modified: 2007-04-18 13:04 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-05 13:44:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description durnez 2004-03-26 10:12:30 EST
Description of problem:
in /ccm/admin, when clicking on groups tab, sub-groups are not
ordered, which is an issue with many groups.


One way to display groups in an order way is to modify file
cms-6.0.1/web/__ccm__/static/cms/admin/tree/tree.xsl :

For each loop <xsl:for-each select="bebop:t_node">, add just after :
<xsl:sort select="bebop:link/bebop:label"/>

38d37
<       <xsl:sort select="bebop:link/bebop:label"/>
54d52
<       <xsl:sort select="bebop:link/bebop:label"/>


Version-Release number of selected component (if applicable):
CMS 6.0.1

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jon Orris 2006-09-05 13:44:46 EDT
Closing old tickets



Note You need to log in before you can comment on or make changes to this bug.